Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-wikitext On Debian 9

To install eclipse-mylyn-wikitext just follow these instructions.

Install eclipse-mylyn-wikitext

Mylyn WikiTextDebian 9.0devel3.12.0-2
sudo apt-get install eclipse-mylyn-wikitext

Which will install eclipse-mylyn-wikitext and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-wikitext
Version3.12.0-2
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://www.eclipse.org/mylyn
DescriptionMylyn WikiText
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies